Uploaded image for project: 'Apache Storm'
  1. Apache Storm
  2. STORM-2461

modify storm-hdfs's READEME.md and update storm-hdfs.md

    Details

    • Type: Documentation
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.0.0
    • Component/s: storm-hdfs
    • Labels:
      None

      Description

      "reqd" should be modified to "required" in storm-hdfs's README.md. And storm-hdfs.md is out of date,for example,the version of hadoop-client and hadoop-hdfs should be 2.6.1 and there isn't usage of HDFSSpout. So,storm-hdfs.md should be updated to be as same as storm-hdfs's README.md.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                liuzhaokun liuzhaokun
                Reporter:
                liuzhaokun liuzhaokun
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 1h 50m
                  1h 50m